.modal{
    z-index: 100;
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
        .modal-window{
            padding: 20px 50px;
            position: absolute;
            left: 35%;
            top: 30%;
            background: #FFF;
            .modal-header{
                .modal-icon{
                    position: absolute;
                    top: 10px;
                    right: 10px;
                }
            }
            .modal-footer{
                display: flex;
                justify-content: center;
            }
        }

}